listarCampannasApi:
  path:  /campanna-api/listarTodos
  defaults: { _controller: App\Controller\Api\CampannaController::listarTodos, _format: json }
  methods: GET|HEAD
  
cargarDatosCampannaApi:
  path:  /campanna-api/cargarDatos/{campanna_id}
  defaults: { _controller: App\Controller\Api\CampannaController::cargarDatos, _format: json }
  methods: GET|HEAD